import { baseApi } from "./baseApi";

export const flashSalesApi = baseApi.injectEndpoints({
  endpoints: (builder) => ({
    getFlashSales: builder.query({
      query: () => "/flash-sales",
    }),
  }),
});

export const { useGetFlashSalesQuery } = flashSalesApi;
